Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0598

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2015-0598
Last Modified 11 Mar 2015 10:02:02
Published 05 Mar 2015 10:00:11
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2015-0598

Summary

The RADIUS implementation in Cisco IOS and IOS XE allows remote attackers to cause a denial of service (device reload) via crafted IPv6 Attributes in Access-Accept packets, aka Bug IDs CSCur84322 and CSCur27693.

Vulnerable Systems

Operating System

  • Cisco Ios -

  • Cisco Ios Xe -


References

CISCO - 20150305 Cisco IOS Software and Cisco IOS XE Software Crafted RADIUS Packet Denial of Service Vulnerability

SECTRACK - 1031842


Last Updated: 27 May 2016 11:08:04